## govendor 1.0.1+git20160418.0.8fda9c5

=== debian/changelog ===
govendor (1.0.1+git20160418.0.8fda9c5-1) unstable; urgency=medium

  * Initial release (Closes: #823090)

 -- Anthony Fok <foka@debian.org>  Sun, 01 May 2016 01:44:59 +0800
