=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/govendor-$1\.tar\.gz/ \
  https://github.com/kardianos/govendor/tags .*/v?(\d\S*)\.tar\.gz
