## govendor 1.0.3+ds1

=== debian/changelog ===
govendor (1.0.3+ds1-1) unstable; urgency=medium

  * New upstream version
  * Set up uscan repacking to exclude vendor/*/*
  * Replace architecture-specific hack with golang-any in Build-Depends
  * Add golang-github-google-shlex-dev to Build-Depends

 -- Anthony Fok <foka@debian.org>  Wed, 08 Jun 2016 03:43:09 -0600
