=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
 Uploaders: Anthony Fok <foka@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-any,
                golang-github-dchest-safefile-dev,
+               golang-github-google-shlex-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-tools-dev
 Standards-Version: 3.9.8
