=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ -v --buildsystem=golang --with=golang

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf debian/govendor/usr/share/gocode/
