=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/govendor-$1\.tar\.gz/,\
      repack, repacksuffix=+ds1, compression=xz" \
  https://github.com/kardianos/govendor/tags .*/v?(\d\S*)\.tar\.gz
