## govendor 1.0.8+ds1

=== debian/changelog ===
govendor (1.0.8+ds1-1) unstable; urgency=medium

  * New upstream version
  * Add golang-github-bowery-prompt-dev and golang-github-pkg-errors-dev
    to Build-Depends
  * Add "export DH_VERBOSE=1" to debian/rules
  * Add dversionmangle to debian/watch to fix Lintian warning

 -- Anthony Fok <foka@debian.org>  Sun, 16 Oct 2016 04:03:22 -0600
