=== debian/control ===
--- 
+++ 
@@ -6,8 +6,10 @@
 Build-Depends: debhelper (>= 9),
                dh-golang,
                golang-any,
+               golang-github-bowery-prompt-dev,
                golang-github-dchest-safefile-dev,
                golang-github-google-shlex-dev,
+               golang-github-pkg-errors-dev,
                golang-golang-x-crypto-dev,
                golang-golang-x-tools-dev
 Standards-Version: 3.9.8
