## govendor 1.0.8+git20170720.29.84cdf58+ds

=== debian/changelog ===
govendor (1.0.8+git20170720.29.84cdf58+ds-1) unstable; urgency=medium

  * New upstream snapshot
  * Add new Build-Depends: golang-gopkg-yaml.v2-dev
  * Use debhelper (>= 10)
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Fri, 28 Jul 2017 09:01:32 -0600
