=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-bowery-prompt-dev,
@@ -11,12 +11,14 @@
                golang-github-google-shlex-dev,
                golang-github-pkg-errors-dev,
                golang-golang-x-crypto-dev,
-               golang-golang-x-tools-dev
-Standards-Version: 3.9.8
+               golang-golang-x-tools-dev,
+               golang-gopkg-yaml.v2-dev
+Standards-Version: 4.0.0
 Homepage: https://github.com/kardianos/govendor
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/govendor.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/govendor.git
 XS-Go-Import-Path: github.com/kardianos/govendor
+Testsuite: autopkgtest-pkg-go
 
 Package: govendor
 Architecture: any
