## govendor 1.0.9%2Bds1

=== debian/changelog ===
govendor (1.0.9+ds1-1build2) hirsute; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 11 Nov 2020 22:17:42 +0000

govendor (1.0.9+ds1-1build1) groovy; urgency=medium

  * No-change rebuild using new golang

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 09 Sep 2020 23:18:57 +0000

govendor (1.0.9+ds1-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream release 1.0.9
  * Apply "cme fix dpkg" fixes to debian/control,
    bumping Standards-Version to 4.1.4 (no change)
  * Use debhelper (>= 11)
  * Exclude talk_2015-09-08.slide from being compressed

 -- Anthony Fok <foka@debian.org>  Mon, 30 Apr 2018 09:59:14 -0600
