## govendor 1.0.9+ds1

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: govendor
-Section: devel
-Priority: optional
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 10),
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-bowery-prompt-dev,
@@ -13,18 +14,17 @@
                golang-golang-x-crypto-dev,
                golang-golang-x-tools-dev,
                golang-gopkg-yaml.v2-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/govendor
+Vcs-Git: https://salsa.debian.org/go-team/packages/govendor.git
 Homepage: https://github.com/kardianos/govendor
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/govendor.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/govendor.git
 XS-Go-Import-Path: github.com/kardianos/govendor
-Testsuite: autopkgtest-pkg-go
 
 Package: govendor
 Architecture: any
-Built-Using: ${misc:Built-Using}
 Depends: ${shlibs:Depends},
          ${misc:Depends}
+Built-Using: ${misc:Built-Using}
 Description: Go vendor tool that works with the standard vendor file
  govendor is a vendoring tool that fetches, annotates, and synchronizes
  dependencies for the Go programming language. It can be useful as a
