=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --buildsystem=golang --with=golang

override_dh_compress:
	dh_compress -X.slide

override_dh_auto_install:
	dh_auto_install -O--buildsystem=golang
	rm -rf debian/govendor/usr/share/gocode/
